/*
Theme Name: Caren Baginski
Description: A child theme to house custom coding which modifies the Divi parent theme. Includes default line numbers where the code was taken from in the parent theme.
Author:   Evan Leah Quinn
Template: Divi
*/

@import url("../Divi/style.css");


body {
	/*font: 400 21px/1.5 "chaparral-pro",serif;*/
	font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 400;	
}

a:hover {
    color: #73d49c;
}

h1 {
	font-family: "brandon-grotesque",sans-serif;
	font-style: normal;	
	font-weight:500;	
	font-size:45px!important;
	color:#ff4533;	
}

h2 {
	color: #313332;
    line-height: 1;
    font-family: "brandon-grotesque", sans-serif;	
	font-size: 35px;
    font-weight: 400;
    margin: 20px 0;
}

h3 {
    padding-bottom: 10px;
    color: #333;
    font-family: "brandon-grotesque", sans-serif;		
    font-weight: 900;
    line-height: 1em;	
	font-size:28px;
}

  h5 {
	    font: 400 22px/1.3 "chaparral-pro", serif;
    margin: 20px 25px 40px 25px;

  }
  
  h5 strong {
    font-family: "brandon-grotesque",sans-serif;
    font-weight: 900;
    font-size: 20px;
    color: #73d49c;
}

article ul li {
    padding-bottom: 10px;
    list-style: disc;
}

blockquote {
	font-size:1.3em;	
	line-height:1.5em;
}

#main-header {
	z-index:5;	
	border:0!important;
	box-shadow:none!important;
}

header .container {
}

#top-menu {
	font-family: "brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 500;	
}

#top-menu li {
	font-size:16px!important;	
}

#top-menu li a {
	color:#5a5c5b!important;
}

#top-menu li.current-menu-item a {
	color: #73d49c!important;
	font-weight:500;
}


#top-menu li:hover a,
#top-menu li a:hover {
	color:#ff4533!important;
	opacity:1!important;
}


.et_header_style_centered #main-header .logo_container {
	height:180px;	
	margin-top:25px;
	margin-bottom:15px;
}

#logo {
	max-height:55px;	
}

.et_header_style_centered #top-menu > li > a {
	padding-bottom:20px;	
}

.mfp-bottom-bar .mfp-title {
	display:none;	
}

.et_pb_row_fullwidth {
	/*border:1px solid blue!important;*/	
}

a.caption_link {
	/*padding-top:10px;*/	
}

#et_mobile_nav_menu .et_mobile_menu {
	border-top:3px solid #c7bca5;
}

input[type=submit] {
	border:0;
	border-radius:10px;
	padding:10px 20px;
	text-transform:uppercase;	
}

.et_header_style_centered #main-header div#et-top-navigation {
}

.bluegrid {
	background:url(images/background-texture.png) repeat;
}


#newsletter p,
#newsletter-green p ,
#page-signup p {
 color: #313332;
 line-height:1.3em;
 padding-bottom:10px;	
}

#newsletter form,
#newsletter-green form
#page-signup form {
	margin-top:15px;	
}

#newsletter p {
	color:#fff;	
}


#newsletter h3,
#newsletter-green h3 {
	 font-family: "brandon-grotesque",sans-serif;
	     color: #fff;
    font-weight: 400;
    font-size: 50px;
    padding-bottom: 10px;
    letter-spacing: -1px;
	margin-top:0;
}

#page-signup h3 {
	color:#ff4533;
}


#newsletter input[type=text],
#newsletter input[type=email],
#newsletter-green input[type=text],
#newsletter-green input[type=email],
#page-signup input[type=text],
#page-signup input[type=email]{
	border:0;
	padding: 7px 10px 8px 10px;
    border-radius: 3px;
    font: 400 15px/1 "brandon-grotesque", sans-serif;
	margin-right:3px;
	width:250px;
	font-weight:500;
}

#page-signup input[type=text],
#page-signup input[type=email]{
	background:#f0f2f1;
	width:60%;
	min-width:280px;
	margin: 0 auto 5px auto;
	font-size:16px;
}

#newsletter input[type=submit],
#newsletter button,
#newsletter-green button,
#page-signup button {
	border:0;
    padding: 8px 20px 8px 20px;
    color: #fff !important;
    text-transform: uppercase;
    font: 700 18px/1 "brandon-grotesque", sans-serif;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 0 #313332;
    -moz-box-shadow: 0 3px 0 #313332;
    box-shadow: 0 3px 0 #313332;
    background: #5a5c5b;
    text-decoration: none !important;
	display:inline-block;
	    -webkit-appearance: button;
}


#newsletter-green button,
#page-signup button {
	    padding: 10px 20px 7px 20px;
    color: #fff !important;
    text-transform: uppercase;
    font: 700 18px/1 "brandon-grotesque", sans-serif;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 0 #cc3629;
    -moz-box-shadow: 0 3px 0 #cc3629;
    box-shadow: 0 3px 0 #cc3629;
    background: #ff4533;
    -webkit-transition: background .6s ease;
    -moz-transition: background .6s ease;
    -o-transition: background .6s ease;
    transition: background .6s ease;
    text-decoration: none !important;
}

.praise {
}

.praise p {
	padding:8px 0;	
}

.praise .et_pb_testimonial_author {
	font: 700 15px/1 "brandon-grotesque", sans-serif;
	font-size:15px!important;
	display:inline-block;
	margin:0;
	text-transform:uppercase;
}


#front-blog .et_pb_post,
#main-blog-grid .et_pb_post {
	border:0!important;	
}

#front-blog .et_pb_post h2,
#main-blog-grid .et_pb_post h2 {
	height:80px;
    display: flex;
    justify-content: center;
    flex-direction: column;	
	text-align:center;
	line-height:1.2em;
	font-family: "brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 500;	
	font-size:24px;
	padding-top:10px;	
}

#front-blog .et_pb_post h2 {
	margin-bottom:0;	
}

#front-blog .et_pb_post h2 a,
#main-blog-grid .et_pb_post h2 a {
	color:#ff4533;
	line-height:1.2em;
}

#front-blog .post-content,
#main-blog-grid .post-content {
	line-height:1.5em;
}

#front-blog .post-content {
	display:none!important;	
}

#front-blog .post-content p {
	font-size:18px;	
}

#front-blog .post-content a.more-link,
#main-blog-grid .post-content a.more-link {
	color:#73d49c;
	text-transform:uppercase;
	font-size:14px;
	font-family: "brandon-grotesque",sans-serif;
	font-style: normal;	
	font-weight:800;
	margin-top:10px;
	display:block;
}

#connect {
	margin:25px 0 10px 0;
	display:block;
	overflow:hidden;
	width:250px;
	float:right;
	text-align:right;	
}

#connect li {
	display:inline-block;
	font-size:22px;
	padding:4px 5px 6px 5px;	
	background:#73d49c;
	border-radius:50%;
	width:32px;
	height:32px;
	text-align:center;
}

#connect li:hover {
	opacity: 0.5;
}

#connect li a {
	color:#fff;	
}

.et_pb_post_title {

}

.single #left-area,
.archive #left-area {
	float:none;
	padding:0!important;
	margin:0 auto;
	width:83%!important;
}

.single .entry-content {
	width:90%;
	margin:0 auto;	
}

.archive .post {
	margin-bottom:80px;
	padding-bottom:80px;
	border-bottom:2px solid #ccc;
}	


.read-more {
	padding-top:10px;
	text-align:right;	
}

.read-more a {
    font-family: "brandon-grotesque",sans-serif;
    font-weight: 900;
    font-size: 20px;
    color: #73d49c!important;
	display:block;	
}

h2.entry-title {
font-weight: 400;
    font-size: 45px;
    letter-spacing: -1px;
    color: #ff4533;
    margin-bottom: 40px;
    text-align: center;	
}

#main-blog-grid {
}

.js .et_pb_blog_grid[data-columns] .column .et_pb_post {
	-webkit-animation: none!important;
    -moz-animation: none!important;
    -o-animation: none!important;
    animation: none!important;
}	

.entry-content ul {
	margin:15px 30px;
	line-height:1.5em;
}

.gform_wrapper input[type=submit] {
    padding: 10px 20px 7px 20px;
    color: #fff !important;
    text-transform: uppercase;
    font: 700 15px/1 "brandon-grotesque", sans-serif;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 0 #cc3629;
    -moz-box-shadow: 0 3px 0 #cc3629;
    box-shadow: 0 3px 0 #cc3629;
    background: #ff4533;
    -webkit-transition: background .6s ease;
    -moz-transition: background .6s ease;
    -o-transition: background .6s ease;
    transition: background .6s ease;
}

#blogmenu {
    text-align: center;
    padding: 0 !important;
    margin: 0 auto 45px auto !important;		
}

#blogmenu span {
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
    font-family: "brandon-grotesque",sans-serif;
    font-size: 15px;
    white-space: nowrap;	
	font-weight:700;	
}

.filters {
    margin: 0 !important;
    text-align: center;
    padding: 0 !important;
	display:inline-block;
}

.filters li {
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
    font-family: "brandon-grotesque",sans-serif;
    font-size: 15px;
    white-space: nowrap;
}

.filters a {
    margin: 0 5px;
    padding: 5px;
    color: #5a5c5b;
}

.filters .current-menu-item a {
    border-radius: 5px;
    background: #eaf9f0;
}


.footer-meta {
    font: 400 14px/1.3 "brandon-grotesque", sans-serif;
    text-transform: uppercase;
    color: #c5c8c6;
    margin-top: 45px;	
}

.footer-meta a {
    color: #c5c8c6;
	text-decoration:underline;	
}

.sm-share .ss-icon {
    color: #fff;
    display: inline-block;
	margin: 0 2px;
    font-size: 22px;
    padding: 4px 5px 3px 6px;
    background: #ff4533;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
}


/* Style Footer Credits - Lines 948 & 949 */

#footer-bottom .container {
	text-align:center;	
}

#footer-info { 
text-align: left; 
float:none;
color:#8d8f8e;
font-size:16px;
font-family: "chaparral-pro",sans-serif;
font-style: normal;
font-weight: 400;
border-top:2px solid #dcf4e6;
margin:20px 0;
padding:20px 0;
}

#footer-info a { 
font-weight: normal;
}

#footer-info a:hover { 

}

#footer-info #menu-footer-menu {
	text-align:left;
	padding:0;
}

#footer-info #menu-footer-menu li {
	padding-right:10px;	
	font-size:16px;
}

#footer-info #menu-footer-menu a {
color: #ff4533
}


#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color:#000;	
}

/************ Adjusted mobile settings ********



**********************************************/


@media only screen and (min-width: 981px) {
.et_header_style_centered #page-container #logo {
    max-height: 100%;
}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
   
   .et_header_style_centered #main-header .mobile_nav,
   	#et_mobile_nav_menu {
		display:none!important;   
   }
   
   .et_header_style_centered nav#top-menu-nav {
   		display:inline-block;
   }
   
   #top-menu {
		display:block;   
   }
   
   .et_header_style_centered #top-menu > li > a {
		padding-bottom:1em;   
   }
   
}

.ck_form.ck_naked .ck_form_fields {
	padding:0!important;	
}